<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Oracle Customer Number --></label>
    <name>Oracle_Customer_Number__c</name>
</CustomFieldTranslation>
